{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [

    #rustup
    #probe-rs
    #cargo-binutils

    hyprpicker
    hyprcursor
    grim
    slurp
    wl-clipboard
    playerctl

    jq
    bc
    xorg.xrandr
    pulseaudio
    inotify-tools
    papirus-icon-theme
    eww
    dconf

    polkit_gnome


    usbutils
    unzip
    btop

    feh

    dolphin
    hyfetch
    enpass
    webcord
    obsidian
    kicad
    gnome.nautilus
    cinnamon.nemo-with-extensions
    
    thunderbird
    firefox

  ];
}
